.c-faq__aqwrap {
        margin-top: 2rem;
        border-bottom: 1px solid black;
}

.c-faq__aqwrap:first-child {
        margin-top: 2.5rem;
}

.c-faq__question {
        display: flex;
        flex-direction: row;
        margin: 0 0 2rem 2rem;
}

#c-faq__question-p {
        margin-right: 1.5rem;
        font-size: 3.125rem;
        color: #fcb421;
}

#c-faq__question-h2 {
        margin: 1rem 1rem 0 0;
        width: 14rem;
}
.c-faq__answer-centered {
        display: flex;
        justify-content:  center;
}

#c-faq__answer-p {
        margin: 0 1rem 2rem 2rem;
        text-align:start;
        width: 13.75rem;
        padding-left: 1rem;
}

.c-faq__answerbutton.up {
        transform: rotate(-3.142rad);
}

@media (700px <= width < 1024px) {
        .c-faq__question {
                margin: 0 0 0.5rem 2rem;
        }

        .c-faq__question.closed {
                margin: 0 0 2rem 2rem;
        }

        #c-faq__question-p {
                margin-right: 2rem;
        }

        #c-faq__answer-p {
                margin: 0 1rem 2rem 2rem;
                width: 31rem;
                padding-left: 0.7rem;
        }

        #c-faq__question-h2 {
                margin: 1.5rem 1rem 0 0;
                width: 29.625rem;
        }
}

@media (width >= 1024px) {

        .c-faq__question {
                margin: 0 0 2rem 6rem;
        }

        #c-faq__question-h2 {
                margin: 1.5rem 12rem 0 0;
                width: 43.8rem;
        }
        .c-faq__answer-centered {
                justify-content:  start;
        }

        #c-faq__answer-p {
                margin: 0 0 2rem 10rem;
                width: 53.125rem;
        }
}